List of queryable symbols in the Symbol Table

You can query the Symbol Table for the following symbols:

- Class scope:

- instance variable
- method definition
- method implementation
- template declaration strings
- superclasses
- subclasses
- references

- File scope:

- functions
- variables
- types
- enumerations
- macros
- includes

Other queryable items

- Version configuration symbols and references